{% extends '@ChillMain/CRUD/Admin/index.html.twig' %}

{% block title %}
    {% include('@ChillMain/CRUD/_view_title.html.twig') %}
{% endblock %}

{% block css %}
    {{ parent() }}
    {{ encore_entry_link_tags('mod_news') }}
{% endblock %}

{% block admin_content %}

    <div class="col-md-10 col-xxl">
        <div class="news-item-show">
            <h1>{{ entity.title }}</h1>

            {% include '@ChillMain/NewsItem/_show.html.twig' with { 'entity': entity } %}

            <ul class="record_actions sticky-form-buttons">
                <li class="cancel">
                    <a href="{{ chill_return_path_or('chill_crud_news_item_index') }}" class="btn btn-cancel">{{ 'Back to the list'|trans|chill_return_path_label }}</a>
                </li>
                <li>
                    <a href="{{ path('chill_crud_news_item_edit', { 'id': entity.id }) }}" class="btn btn-edit" title="{{ 'edit'|trans }}"></a>
                </li>
                <li>
                    <a href="{{ path('chill_crud_news_item_delete', { 'id': entity.id }) }}" class="btn btn-delete" title="{{ 'delete'|trans }}"></a>
                </li>
            </ul>
        </div>
    </div>

{% endblock %}
